Support » Plugin: Yoast SEO » 4.0 conflict with cmb2

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Support amboutwe

    (@amboutwe)

    Can you please submit that to our GitHub repository for Yoast SEO? Thanks!

    As the issue is a conflict with another plugin or theme, we highly recommend reporting the issue to the development or support team of the other plugin or theme. Having both teams work on the issue is a benefit to you.

    If you have not submitted an issue previously, this guide will help you submit a complete report which may result in a faster resolution.

    Hi @mamaniraj,

    This issue is now resolved. It was Yoast SEO issue. They have fixed it on v4.0.1

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘4.0 conflict with cmb2’ is closed to new replies.